{
    "elements":[
        {
            "element": {
                "element_type":"minecraft:single_pool_element",
                "location":"ws:miner/elevator",
                "processors": {
                "processors": []
                },
                "projection": "rigid"
            },
            "weight":1
        }
    ],
  "fallback": "minecraft:empty"
}